@charset "utf-8";

/*
A:link {text-decoration: none ; color:#72111a;}
A:visited {text-decoration: none ; color:#72111a;}
A:active {text-decoration: none ; color:#72111a;}
A:hover {text-decoration:underline; color:#CCC;}
*/

table {
	margin:0;
	padding:0;
}

.sponsor_table {
	width:100%;
	padding:5px;
	font-weight:normal;
	border: solid 1px #b01c24;
	text-align:center;
}
	.sponsor_table .enteryourinfo {
		background-color:#EFEBE4;
	}
	.sponsor_table td {
		padding: 5px;
		border: solid 1px #b01c24;
		vertical-align:middle;
	}
	.sponsor_table .sponsor_logo {
		min-height:80px;
	}
	.sponsor_table .sponsor_table {
		height:80px;
	}

.tbl_common {
	width:100%;
	padding:5px;
	font-weight:normal;
	border: solid 1px #CCCCCC;
	text-align:justify;
}
	.tbl_common thead tr td {
		background:url('../img/BOTTOM_BAR.jpg');
	}
	.tbl_common tbody tr td {
		vertical-align:top;
	}
	.tbl_common td {
		padding: 5px;
		border: solid 1px #CCCCCC;
		vertical-align:middle;
	}
    .tbl_common .breakrest {
		background-color:#ffff99;
	}
    .tbl_common .end {
		background-color:#f1f1f1;
	}

/* fonts */
.headdate {
	font-family:Century Gothic, Arial, Helvetica;
	font-size:23px;
	margin-top:5px;
	margin-bottom:5px;
	text-align:center;
	color:#BE1A1A;
}
.enteryourinfo {
	color: #BE1A1A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align:left;
}
.enteryourinfoyellow {
	color: #fffd7f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align:left;
	font-weight: bold;
}
.pcontents {
	margin-bottom:1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:justify;
	line-height:1.5em;
}

.h3_bigred {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12pt;
	color:#BE1A1A;
	font-weight:bold;
	margin:20px 0px 10px 0px;
}
.text p {
padding:0px 10px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:justify;
	line-height:1.5em;
	margin-bottom:1em;
}
.text ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	line-height:1.5em;
}
.blackp {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:justify;
	line-height:1.5em;
	margin-top:1.5em;
}
	.blackp ul li {
		font-family: Arial, Helvetica, sans-serif;
		font-size:10pt;
		line-height:1.5em;
	}

.redname {
	color: #411c24;
}
.bluetext {
	color: #006;
}

.desc {
	padding-bottom:25px;
}
.item {
	text-align:center;
}
.speaker_desc {
	background-color:#DFDFDF;
}

#top ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-align:justify;
	line-height:1.5em;
}


.toggleul {
	padding:0;
	text-indent:0;
	margin:0;
}
.speaker_desc {
	background-color:#DFDFDF;
}
.eng_desc {
	padding-left:10px;
	padding-right:10px;	
	color: #009;
}
.ch_desc {
  padding-left:10px;
	padding-right:10px;	
	color:#C00;
}

div.arc_top-link {
	position:relative;
	float:right;
	width:100%;
	height:10px;
	text-align:right;
	text-decoration: none;
	padding:10px 0 5px 0;
	margin:0px 0 30px 0;      	           
	border-bottom: 1px solid #DDD;
}



/*
.briwidth01 {
	width: 5%;
	vertical-align:top;
}
.britbl01 th {
	padding: 5px;
	color:#FFFFFF;
	font-weight:normal;
	text-align:center;
	border: solid 1px #CCCCCC;
}
.britbl01 td {
	padding: 5px;
	border: solid 1px #CCCCCC;
}
.britbl01bg01 {
	background-color: #F1F1F1;
}

.enteryourinfo {
	color: #BE1A1A;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
}
.enteryourinfoyellow {
	color: #fffd7f;
	font-family: verdana;
	font-weight: bold;
}

.over {
	color:#999;
}
.desc {
	padding-bottom:25px;
}
.item {
	text-align:center;
}
.blackp {
	line-height:1.5em;
}
.speaker_desc {
	background-color:#DFDFDF;
}
.eng_desc {
	padding-left:10px;
	padding-right:10px;	
	color: #009;
}
.ch_desc {
  padding-left:10px;
	padding-right:10px;	
	color:#C00;
}
#program td {
	padding-top:10px;
	padding-bottom:10px;
 
}
ul {
	margin:0px;
	padding:0px;
}
em {
	font-style:normal;
}
*/